/* overrides*/

/* AGGREGATED KAIN EDITS  ALL OVERRIDES FOR LESS COMPILES */

.veclogo { background: #ffffff; color: #777779;
    font-weight: 400;
    font-size: 1.4em;
    line-height: 1.4;
    margin: 2px 0 10px;
    text-align: center; width: 98%}


.veclogo img {width: 100%;max-width: 280px;}


.col-xs-offset-0 {padding: 2px;}


@media (min-width: 768px) {
    /*sm*/
    .col-sm-offset-0 {padding: 2px;}
}


@media (min-width: 992px) {
    /*md*/
    .col-md-offset-0 {padding: 2px;}
}


@media (min-width: 1200px) {
    /*lg*/
    .col-lg-offset-0 {padding: 2px;}
}


.avatar {border-radius: 50%; max-width: 100px;}


#mainContent {
    padding-bottom: 50px;
}


/*override*/

#sidebar {
    padding-top: 0px;
    background: white;
}


.skin-red-light .wrapper,
.skin-red-light #sidebar,
.skin-red-light .left-side {
    background-color: #ffffff !important;
}


.feed-activity-list .feed-element {
    border-bottom: 1px solid #e7eaec;
}


.feed-activity-list div.feed-element:last-child {
    border-bottom: 0px solid #ffffff;
}


.feed-element {
    padding: 15px 0 15px 0;
}


.feed-element img.img-circle,
.dropdown-messages-box img.img-circle {
    width: 38px;
    height: 38px;
}


.feed-element > .pull-left {
    margin-right: 10px;
}


.feed-element .well {
    border: 1px solid #e7eaec;
    box-shadow: none;
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 10px 20px;
    font-size: 11px;
    line-height: 16px;
}


body div.xcontent-wrapper,
body .wrapper {
    background: url('/stripesbg.png');
    /*background-repeat: repeat;*/
    background-size: cover;
    /*-webkit-filter: blur(5px);
     -moz-filter: blur(5px);
     -o-filter: blur(5px);
     -ms-filter: blur(5px);
     filter: blur(5px);*/
}


.donationicon { display: block;
    float: left;
    height: 35px;
    width: 30px;
    text-align: center;
    font-size: 38px;
    line-height: 30px;}


.card-no-border .card {
    border: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.card {
    margin-bottom: 30px;
}


.card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
}


.card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #ffffff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}


.bg-grey {
    background-color: #e6e6e6 !important; color: #000000 !important; padding-top: 15px;
}


.jsgrid-header-sort-desc:before {margin: 6px;border-color: #000000 transparent transparent !important; }


.jsgrid-header-sort-asc:before { margin: 6px;border-color: transparent transparent #000000 !important; }


.bg-green, .callout.callout-success, .alert-success, .label-success, .modal-success .modal-body,
.modal-success .modal-body {
    /*background-color: #00a65a !important;  */
    /*background: url('../../cash.png');*/
    /*background-size: 100% 100%;*/
    background-color: #0e3a6c !important;
}


/*/* .bg-blue {
   background-color: #0073b7 !important;
}*/
*


/

.user-panel > .image > img {
    width: 100%;
    max-width: 45px;
    height: auto;
}


#content {
    min-height: 100%;
    /*background-color: #ecf0f5;*/
    /*  background-color: #f4f3ef;*/
}


.bg-red, .callout.callout-danger, .alert-danger, .alert-error, .label-danger, .modal-danger .modal-body {
    background-color: #a30134 !important;
}


.bg-yellow, .callout.callout-warning, .alert-warning, .label-warning, .modal-warning .modal-body {
    background-color: #e5ab24 !important;
}

.alert-warning {
    background-color: #a30134 !important;
}

.bg-green, .callout.callout-success, .alert-success, .label-success, .modal-success .modal-body {
    background-color: #0e3a6c !important;
}


.bg-aqua, .callout.callout-info, .alert-info, .label-info, .modal-info .modal-body {
    background-color: #169ab9 !important;
}


.btn-info:hover {
    color: #ffffff;
    background-color: #31b0d5;
    border-color: #269abc;
}


.btn-info {
    background-color: #15a6ca;
    border-color: #0b99bb;
}


.btn-primary {
    background-color: #3c8dbc;
    border-color: #367fa9;
}


.btn-primary:hover,
.btn-primary:active,
.btn-primary.hover {
    background-color: #367fa9;
}


.btn-success {
    background-color: #0e3a6c;
    border-color: #5d9433;
}


.btn-success:hover,
.btn-success:active,
.btn-success.hover {
    background-color: #5d9433;
}


.btn-danger {
    background-color: #dd4b39;
    border-color: #d73925;
}


.btn-danger:hover,
.btn-danger:active,
.btn-danger.hover {
    background-color: #d73925;
}


.btn-warning {
    background-color: #e5ab24;
    border-color: #e08e0b;
}


.btn-warning:hover,
.btn-warning:active,
.btn-warning.hover {
    background-color: #e08e0b;
}


.small-box .icon {
    top: 10px;
    right: 20px;
    font-size: 40px;
}


.small-box:hover .icon {
    font-size: 45px;
}


.padding-xs { padding: .25em !important; }


.padding-sm { padding: .5em !important; }


.padding-md { padding: 1em !important; }


.padding-lg { padding: 1.5em !important; }


.padding-xl { padding: 3em !important; }


.small-box-footer button {margin: 5px 0; }


div div .tabulator .tabulator-header .tabulator-col {
    border-right: 1px solid #e2e1de;
    background: #e2e1de !important;
}


div div .tabulator-row .tabulator-cell {
    border-right: 1px solid #e2e1de;
    padding: 5px 9px;
    text-overflow: ellipsis;
}


div div .tabulator-row.tabulator-selectable:hover {
    background-color: #e2e1de;
}


div div .tabulator {
    border: 1px solid #e2e1de;
    font-size: 100%;
}


div div .tabulator-row {
    position: relative;
    box-sizing: border-box;
    min-height: 2.5rem;
    background-color: transparent;
    border-bottom: 1px solid #e2e1de;
}


div div .tabulator-row-even {
    background-color: #f4f3ef;
}


div div .tabulator .tabulator-footer .tabulator-page,
div div .tabulator.table-bordered,
div div .tabulator .tabulator-header {
    border-color: #e2e1de !important;}


.checkboxes label {font-weight: normal}


/*.user-panel > .image > img, */
span.imgplchldr {
    height: 45px;
    width: 45px;
    display: block;
}


div div .select2-container--default .select2-selection--single, div div .select2-selection .select2-selection--single {
    border-radius: 0;
    padding: 6px 12px;
    height: 34px !important;
}


body.publicview #content, body.publicview .main-footer {
    margin-left: 0px !important;
}


body.publicview a.navbar-brand img {
    max-height: 41px;
}


body.publicview nav.navbar .justify-content-end.pull-right {
    margin-top: 10px;
    margin-bottom: -10px;
}


/*div.filters {position: absolute; top:10px; height:50px; background: blue}*/

div.filters .info-box {
    display: block;
    min-height: 45px;
    margin-top: 15px;
}


div.filters .info-box-icon {
    height: 45px;
    width: 45px;
    font-size: 20px;
    line-height: 45px;
}


div.filters .info-box-content { margin-left: 46px;}


div.filters .info-box-text {
    font-size: 145%;
    font-weight: bold;
    padding: 3px 0;
}


.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
    outline: none;
}


.rowoffilters button {
    margin: -10px 0 10px
}


.footer-links {
    margin-right: 5px;
}


.main-footer .btn-block {
    white-space: normal !important
}


nav.navbar.navbar-static-top {background: white !important; color: black !important;
    /*    min-height: 60px*/
}


nav.navbar.navbar-static-top a {color: #333333 !important}


.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}


.nav-adjust { }


.vecbrandloggedin {
    margin-top: -11px;
    margin-left: -230px
}


.sidebar .sidebarlinks > li > a > .label {
    position: absolute;
    top: 9px;
    right: -5px;
    text-align: center;
    font-size: 9px;
    padding: 2px 3px;
    line-height: .9;
}


footer.main-footer {
    /*    margin-left: 230px;*/
    /*height: 100%;*/
}


footer.main-footer:after {
    content: '_';
    font-size: 1px;
    height: 0px;
    color: transparent;
}


.content {
    min-height: 100vh;
}


div.helper {
    display: none
}


.modal-backdrop.in {
    display: none
}




/*Shashanks from dashboard hard coded*/

/* Buttons */

.row a.btn.btn-info {
    float: left;
    margin-right: 10px;
    font-size: 14px;
}


.row a.btn.btn-info svg {
    margin-right: 10px;
}



/* Page Header */

.page-heading {
    margin-bottom: 20px;
}

.page-header {
    overflow: hidden;
    margin: 0
}

.page-heading .page-header h1 {
    font-size: 24px;
    float: left;
    margin: 0;
}



/* Breadcrumb */

ul.breadcrumb {
    float: right;
}


/* Activity Feed */
.media-body,
.media-left,
.media-right {
    display: table-cell;
    vertical-align: top;
}


.media-body {
    width: 10000px;
    text-align: left;
}


.media,
.media-body {
    overflow: hidden;
    zoom: 1;
}


.pull-right {
    float: right;
}


/* Party Info */
.party-avatar {
    float: left;
}


.party-info {
    font-size: 18px;
    text-align: left;
}


/* Info Box */
.info-box-content {
    text-align: left;
}

.page-header{
    color: #0E3A6C !important;
}